
<div class="logo"><img src="assets/logoVisaal.jpg" width=400px height=100px;></div>
<div class="sidenav">
  <div *ngIf="authService.currentUser">
    <h5 class="text-primary soignant">Le Soignant</h5>
    <!--<h4>
      <strong>ID:</strong> {{ authService.currentUserId }}
    </h4>-->
    <h4>
      <strong>Email:</strong> {{ authService.currentUserName }}
    </h4>
    <br>
    <div>
      <button (click)="accueil()" class="btn btn-info">Accueil</button>
    </div>
    <br>
    <button (click)="disco()" class="btn btn-info">Deconnexion</button>
  </div>

</div>
<app-data-patient-list></app-data-patient-list>
<app-data-patient-details></app-data-patient-details>
